Comment 2 for bug 1707691

I mean either you build with xserver-xorg-dev & libxfont1-dev, or xserver-xorg-dev-hwe-16.04 & libxfont-dev. Can't mix the two. Fix your pkg to match.